<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="treaty">
<item><text>In 1713 the ______ of Utrecht ended the War of the Spanish Succession.</text></item>
<item><text>Certain areas had been ceded by ______.</text></item>
<item><text>These arrangements under the ______ apply to the whole of Europe.</text></item>
<item><text>a bilateral ______ between the US and Mexico</text></item>
<item><text>an international ______ on climate change</text></item>
</body>
</batch>

